[arch-dev-public] [signoff] glib2 2.16.0 (security issue)

Daniel Isenmann daniel.isenmann at gmx.de
Mon Mar 23 11:58:25 EDT 2009

On Mon, 23 Mar 2009 08:52:46 +0100
Jan de Groot <jan at jgc.homeip.net> wrote:

> This release fixes a security issue:
> glib/gbase64.c: Avoid integer overflows in the base64 29 functions.
> Fixes CVE-2008-4316
> This is a major version update that should be compatible with the old
> 2.14 series and is a requirement for GNOME 2.26. Please signoff for
> both architectures.

Installed and every application (firefox, xchat, pidgin, etc.) is
running fine. 

Signoff x86_64.


More information about the arch-dev-public mailing list